netcdf4_nf_interfaces::nf_def_enum Interface Reference

## Public Member Functions

integer function | nf_def_enum (ncid, base_typeid, name, typeid)

## Detailed Description

Definition at line 425 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_def_enum()

integer function netcdf4_nf_interfaces::nf_def_enum::nf_def_enum | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | base_typeid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(out) | typeid
| ) |  |

Definition at line 426 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.